<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>2e9c8c09-c7de-47b6-b3ad-125b3d8e45a3</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="wwwroot\lib\bootstrap\**" />
    <Compile Remove="wwwroot\lib\jquery\dist\**" />
    <Content Remove="wwwroot\lib\bootstrap\**" />
    <Content Remove="wwwroot\lib\jquery\dist\**" />
    <EmbeddedResource Remove="wwwroot\lib\bootstrap\**" />
    <EmbeddedResource Remove="wwwroot\lib\jquery\dist\**" />
    <None Remove="wwwroot\lib\bootstrap\**" />
    <None Remove="wwwroot\lib\jquery\dist\**" />
  </ItemGroup>

  <ItemGroup>
    <Content Remove="wwwroot\lib\jquery\LICENSE.txt" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.20.1" />
  </ItemGroup>

</Project>
